uuid: 95c11e65-2574-4c0b-a5da-24040109b72c
langcode: en
status: true
dependencies:
  config:
    - node.type.brand
id: node.brand.title
field_name: title
entity_type: node
bundle: brand
label: Slogan
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
